libXpm.so.3

libXpm.so.3

Post by Morris Kwo » Thu, 28 Mar 1996 04:00:00



I am trying to use the xdt but it requires the library libXpm.so.3.
However, all I have is libXpm.so.4 in my linux box. Anyone knows where =

can I find it?

Please email.

Many thanks.
-- =

Morris Kwok (HZ:~{9yN01>#,WJQ6?F<<7~Nq4&#,Oc8[VPND4sQ'~})
-----------------------------------------------------------------------Info=

The Chinese University of Hong Kong| =B3=A2=B0=B6=A5=BB- =AD=BB=B4=E4=A4=A4=
=A4=E5=A4j=BE=C7=B8=EA=B0T=AC=EC=A7=DE=AAA=B0=C8=B3B
--------------Tel: (852) 2609 8921 | Fax: (852) 2603 6098--------------

 
 
 

1. help - libXpm.so.3 needed

        I'm having problems running a program called "xztalk" version
1.3.. when executing it gives me the error message:
"xztalk: can't find library 'libXpm.so.3'"

        I'm using Redhat 2.0 and the only files I can find that are near
this are:
/usr/X11R6/lib/libXpm.so.4
/usr/X11R6/lib/libXpm.so.4.6

        So I presume I need the older library to run this binary... does
anyone know where I might be able to find a copy of this older library?  

TIA

--
---------------------------------------------------------

     web page - http://ni.cba.csuohio.edu/~drsoran
     Save Our Browns web site - http://sob.df.net

2. control-alt-backspace

3. X -> libXpm.so.4?

4. Sound: Device or resource busy

5. Problem with libXpm.so.4.11

6. VIA mainboard compatability

7. libXpm.so.4.5

8. sendmail vs pop

9. Starting fvwm: Can't load libXpm.so.6

10. libXpm.so.4.7: can't open file: errno=2

11. Netscape can't load 'libXpm.so.4'

12. Where Is libXpm.so.3?

13. libXpm.so.4 problem